Bug 1208585 - Not supported qpid-config option "--generate-queue-events" in a list of options
Summary: Not supported qpid-config option "--generate-queue-events" in a list of options
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide
Version: Development
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: 3.2
: ---
Assignee: Scott Mumford
QA Contact: Petr Matousek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-02 15:14 UTC by Petra Svobodová
Modified: 2015-10-08 13:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
MICG: The "queue_event_generation" as "--generate-queue-events" queue option still persists in "qpid-config" tool and the MICG. Simple Search and Destroy mission.
Last Closed: 2015-10-08 13:10:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:1879 normal SHIPPED_LIVE Red Hat Enterprise MRG Messaging 3.2 Release 2015-10-08 17:07:53 UTC

Description Petra Svobodová 2015-04-02 15:14:46 UTC
Description of problem:
There is an unsupported option listed in the "Table 4.1. Options for qpid-config add queue" (see https://bugzilla.redhat.com/show_bug.cgi?id=1179341, please).

Version-Release number of selected component (if applicable):
http://docbuilder.usersys.redhat.com/18173/

Actual results:
The unsupported option is listed in the table.

Expected results:
The table should contain supported options only.

Comment 1 Jared MORGAN 2015-06-15 05:23:41 UTC
Delete parameter listed in http://docbuilder.usersys.redhat.com/18173/#Create_and_Configure_Queues_using_qpid_config

Search for all variants of parameter in the MICG:

qpid.queue_event_generation
QPID_QUEUE_EVENT_GENERATION
queue-state-replication

From linked bug:

The "queue_event_generation" as "--generate-queue-events" queue option still persists in "qpid-config" tool and mention about it also in Messaging Installation and Configuration Guide. 

Delete all instances

Comment 2 Jared MORGAN 2015-07-06 01:51:01 UTC
(In reply to Jared MORGAN from comment #1)
> Delete parameter listed in
> http://docbuilder.usersys.redhat.com/18173/
> #Create_and_Configure_Queues_using_qpid_config
> 
> Search for all variants of parameter in the MICG:
> 
> qpid.queue_event_generation
> QPID_QUEUE_EVENT_GENERATION
> queue-state-replication
> 
> From linked bug:
> 
> The "queue_event_generation" as "--generate-queue-events" queue option still
> persists in "qpid-config" tool and mention about it also in Messaging
> Installation and Configuration Guide. 
> 
> Delete all instances

http://docbuilder.usersys.redhat.com/18173/#Persistence_Options was the only location for this content. Removed parameter.

Comment 4 Scott Mumford 2015-09-03 00:45:59 UTC
Taking ownership of MRG-M bugs

Comment 5 Petr Matousek 2015-09-03 08:19:55 UTC
Obsolete options removed in MCIG Revision 3.2.0-1.

-> VERIFIED

Comment 7 errata-xmlrpc 2015-10-08 13:10:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-1879.html


Note You need to log in before you can comment on or make changes to this bug.